Subject: AGL March'00 Requirements Revised
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 23 Feb 2000 12:37:00 -0800 (PST)

Chris--I apologize for having to revise the numbers I sent a few minutes ago,
but I had made an erroneous assumption about the volume of SONAT storage gas
that we could withdraw in March.  I will put these values into the spreadsheet
that I sent earlier, but this will give you an idea of what the numbers look
like.

As in my prior message, the above values for storage withdrawals assume that 
we
are maximizing the withdrawals from the so-called "Directly Assigned Storage"
that ENA schedules on our behalf.  I believe that notwithstanding the above
storage withdrawal values, we will still have storage inventory left at the 
end
of March since our withdrawals to date have been so low.   Both the Storage
withdrawals shown above and the Flowing gas should flow on Primary firm
capacity since we have been assigned this capacity by AGL.    The above 
numbers
also assume that we will be maximizing our withdrawals of AGL's IBSS
(Incremental Bundled Storage Service) during March.  The IBSS withdrawals are
not  included in the storage withdrawal volumes shown above, since we schedule
the IBSS ourselves at AGL's citygate.   Note also that the total daily volume
on Sonat--Stg WD plus Flowing-- is higher than in my prior transmittal.  The
reason is that I am assuming no peaking inventory withdrawals during March
versus daily withdrawals of approximately  2,800 dth/day in my prior
transmittal.    This translates into a higher gas requirement from Enron.

Again, sorry for the confusion and this should do it.

Doug Kinney
Ph:  703-561-6339
Fax:  703-561-7317